username:passwordAuthorization: Basic *****************{
"user": {
"userAgent": "string",
"ip": "string",
"referral": "string"
},
"journeyId": "string",
"provider": "string",
"destinations": [
"string"
],
"hotels": [
"string"
],
"checkInDate": "string",
"checkOutDate": "string",
"nationality": "string",
"rooms": [
{
"adt": 0,
"chd": 0,
"childAges": [
"string"
]
}
]
}curl --location 'http://providers.tripingram.local/hotel/search' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"user": {
"userAgent": "string",
"ip": "string",
"referral": "string"
},
"journeyId": "string",
"provider": "string",
"destinations": [
"string"
],
"hotels": [
"string"
],
"checkInDate": "string",
"checkOutDate": "string",
"nationality": "string",
"rooms": [
{
"adt": 0,
"chd": 0,
"childAges": [
"string"
]
}
]
}'{}